package com.younki.maidmatching.services.HTTP;

import com.google.gson.JsonArray;

public class JobParameterRequest {
    private JsonArray parameters;

    public JsonArray getParameters() {
        return parameters;
    }

    public void setParameters(JsonArray parameters) {
        this.parameters = parameters;
    }
}
